'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  API_ROOT_URL: '"https://pmis.maaconsultants.com/post-webapi/"',
  WEB_ROOT_URL:'"https://pmis.maaconsultants.com/post/"',
})
